/* 
LeftColumn_054
Best viewed with higher with 1024 x 768 resolution.
*/
body { 
	background-color:#ECF0E2; 
	background-image:url(); 
	background-repeat:; 
	background-attachment:; 
	text-align:center;
	margin:0px;
	padding:0px;
	}

A:link 	  { color: #666666; text-decoration: none; } 
A:visited { color: #666666; text-decoration: none; } 
A:hover	  { color: #CCCCCC; text-decoration: underline; } 
	
/* H1Blog Name Style  H3Blog announcement */
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:; 
	font-weight:; 
	color: #666666;
	text-align: left; 
	margin:0px 0px 0px 20px;
	padding:0px 0px 0px 0px;
	}
	
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:;
	color: #666666;
	text-align: left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

/* AreaBlog entirety table and Width style  */
#area {
	color: #141817;
	background-color: #FFFFFF; 
	background-image: url(/images/2006/tarcy/tarcy_01_01.jpg); 
	background-repeat: no-repeat; 
	background-position: center top; 
	background-attachment:;
	width: 760px; 
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;	
	}
				
/* BannerBlog Header Block Style       */
#banner {
	background-color:; 
	background-image: url(); 
	background-repeat:; 
	background-position:; 
	width: 760px; 
	height: 335px; 
	margin: 0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	display: block;
	Word-Wrap: break-word;
		}
#banner a:link		{color: #788450;text-decoration: none;}
#banner a:visited	{color: #788450;text-decoration: none;}
#banner a:hover 	{color: #999999;text-decoration: none;}

/* DescriptionBlog introduce content style  */
.description {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight:; 
	line-height:140%; 
	color:#788450; 
	text-align:left; 
	letter-spacing: 2px;
	padding: 5px 20px 0px 20px;	
	margin: 5px 0px 0px 0px;
	filter: Alpha(Opacity=80);
		}
		
/* MenuBlog other option style     */
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-image: url(/images/2006/sinaman_02/sinamanMenu_bg.gif);
	background-repeat: no-repeat;
	width: 450px;
	height: 37px;
	float: right;
	padding: 8px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	text-align: center;
		}
.menu a:link    {color: #333333;text-decoration: none;}
.menu a:visited {color: #333333;text-decoration: none;}
.menu a:hover   {color: #FFCC00;text-decoration: underline;}	

/* StageBlog bottom two column width style    */
#stage {
    background-image: url(/images/2006/tarcy/tarcy01_04.jpg); 
	background-repeat: repeat-x;
	background-position: bottom;
	margin:0px;
	padding:10px 0px 0px 0px;
    border-left:8px solid #FFFFFF;
		}
		
/* NavAlphaBlog Left Column  Width Style    */
#navAlpha{
    background-color:#E9EAC8;
	width: 200px; 
	float: left;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	Word-Wrap: break-word;

		}
		
/* NavBetaBlog Right Column  Width Style      */
#navBeta {
	width:;
	float:;
	padding:;
	margin:;
	Word-Wrap: break-word;
		}
		
/* ContentBlog Middle Column  Width Style      */
#content {
         
	width: 520px;
	float: right;
	padding:10px 15px 0px 15px;
	Word-Wrap: break-word;
		}
		
/* Sidetitle:Blog row of Title style       */
.sidetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; 
	font-weight: bold; 
	color:#656855; 
	background-color:#CCCCCC; 
	background-image: url(/images/2006/tarcy/tarcy01_03.jpg); 
	background-repeat:repeat; 
	background-attachment:; 
	background-position:; 
	text-align: left; 
	height: 31px; 
	margin: 0px 0px 0px 0px;
	padding: 12px 0px 0px 10px;
		}
		
/* SideBlog Title Content Block Style    */
.side {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; 
	font-weight:; 
	line-height:150%; 
	color:#666666; 
	text-align:left; 
	padding:6px 0px 10px 5px;
	}	
.side a:link     {color: #848247;text-decoration: none;}
.side a:visited	 {color: #848247;text-decoration: none;}
.side a:hover    {color: #923F38;text-decoration: underline;}
	
/* ProfileBlog Personal Introduce Content Style  */
.Profile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight:; 
	line-height: 150%;
	color: #333333; 
	margin: 5px 0px 5px 0px; 
	padding: 0px 0px 0px 0px;
	} 
	
.Profile img{
	margin: 10px;
	}

/* CalendarCalendar entirety style   */
.calendar1 {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
		}
		
.calendar1 td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:4px;
   }
		
/* InputdateCalendar Year & month column font style   */
.inputdate  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#000000;
	background-color: #FFFFFF;
	text-align: center;
	height: 20px;
	border: 1px solid #666666;
	}

/* CalendarTDCalendar TD font style   */
.CalendarTD {
	color:;
	background-color:;
	}

/* TitleCCalendar Header style   */
.TitleC {
	font-weight: bold;
	}
.TitleC a:link     {color: #333333;	text-decoration: none;	padding:0px 5px 0px 5px;}
.TitleC a:visited  {color: #333333;	text-decoration: none;	padding:0px 5px 0px 5px;}
.TitleC a:hover    {color: #FFFFFF;	text-decoration: none;	padding:0px 5px 0px 5px;}
	
.DaySatTitle {
	font-weight: bold; 
	color:#FFFFFF;
	background-color: #CCCCCC; 
	}
.DaySunTitle {
	font-weight: bold; 
	color:#FFFFFF;
	background-color: #CCCCCC; 
	}

/* DayTitleCalendar Week Font style   */
.DayTitle {
	font-weight: bold;
	color:#FFFFFF; 
	background-color: #CCCCCC; 
	}

/* DayCalendar Day Font style   */
.Day {
	color: #666666;
	}

/* DaySatCalendar Saturday Font style   */
.DaySat {
	color: #666666;
	}

/* DaySunCalendar Sunday Font style   */
.DaySun {
	color: #666666;
	}

/* DayNowCalendar Today Font style   */
.DayNow {
	font-weight: bold;
	color: #666666; 
	background-color: #CCCCCC; 
	}

/* DayOverCalendar Mouse Over style   */
.DayOver{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666; 
	background-color: #DDDDDD; 
	}

/* BlogBlog Content entirety style   */
.blog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #333333;
	text-align: left;
	clear: both;
	margin: 0px 0px 10px 0px;
		}
		
/* BlogbodyBlog Article entirety style     */
.blogbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight:; 
	line-height: 150%; 
	color: #848247; 
	text-align: left; 
	padding: 0px 0px 10px 0px;
	border-top:;
	border-right:;
	border-bottom:;
	border-left:;
	}
			
.blogbody a:link     {color: #848247;text-decoration: none;}
.blogbody a:visited  {color: #848247;text-decoration: none;}
.blogbody a:hover    {color: #B47F5F;text-decoration: underline;}
	
/* DateBlog Article Date Style         */
.date {
     background-image: url(/images/2006/tarcy/tarcy01_02.jpg);
	background-repeat: repeat-x;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size: 13pt;
	font-style: italic;
	color: #BA7728;
	font-weight: bold;
	text-align: left;
         padding-top:5px;
		}
		
/* TitleBlog Article Title Style        */
.title	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px; 
	font-weight:bold; 
	font-style:; 
	line-height:120%;
	color: #848247; 
	margin: 10px 0px 5px 0px;
	}
		
/* PostedBlog Article Bottom Option style   */
.posted	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #666666; 
	text-align: left;
	clear:both;
	margin-top: 10px;
	}
.posted a:link     {color: #848247;	text-decoration: none;}
.posted a:visited  {color: #848247;	text-decoration: none;}
.posted a:hover    {color: #848247;text-decoration: underline;}
	
/* BlogerpicBlog Article Image Style  */
.blogerpic  {
	border-top: 0px solid #FFFFFF; 
	border-right: 0px solid #FFFFFF; 
	border-bottom: 0px solid #FFFFFF; 
	border-left: 0px solid #FFFFFF; 
	}
	
/* FiguresNumber style              */
.figures {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}

/* FormForm table setup             */
form {
	margin: 0px;
	padding: 0px;
	}

/* ButtonButton style               */
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #333333;
	padding: 3px 0px 0px 0px;
	border-top: 1px solid #666666;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #666666;
	}
		
/* InputSingle column font style*/
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	height: 22px;
	padding: 3px 0px 0px 0px;
	border: 1px solid #333333;
		}
		
/* SelectSelect Option style           */
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #666666;
	width: 180px;
	height: 22px;
	padding: 2px 0px 0px 0px;
		}
		
/* TextareaTextarea Style     */
textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #333333;
	background-color: #FFFFFF;
	background-image:url(/images/2006/sinaeye_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	border: 1px solid #666666;
		}
		
/* TrackbackArticel quotation Style        */
.trackback {
	color: #999999;
	background-color: #3E3E3E;
	padding: 5px;
	margin:10px 0px 5px 0px;
	border: 1px solid #666666;
	}

/* GuestForm entirety style          */
.guest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #666666; 
	margin:0px 0px 10px 0px;
	border-top:;
	border-right:;
	border-bottom: 1px dashed #666666;
	border-left:;
	}

/* TdtitleForm Title Style        */
.tdtitle {
	color: #666666; 
	border-top:;
	border-right:;
	border-bottom: 1px solid #CCCCCC;
	border-left:;
	}

/* TdtextForm Content Style     */
.tdtext  {
	color: #666666;
	}

/* ReguestReply Message Content Style     */
.reguest {color: #990000;}

/* TracbacktxtArticle quotation Content Style*/
.tracbacktxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	padding: 5px 0px 0px 0px;
	}
	
.tracbacktxt a:link     {color: #666666;text-decoration: none;}
.tracbacktxt a:visited  {color: #666666;text-decoration: none;}
.tracbacktxt a:hover    {color: #666666;text-decoration: underline;}

/* Replyform:Table Style             */
.replyform {
	font-family:verdana,  Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #999999;
	text-align: left;
	padding: 10px 0px 10px 0px;
	}
	
/* Path:Page Name                   */
.path {
	font-family: verdana, sans-serif;
	font-size:12px;	
	font-weight:;
	font-style:;	
	color: #000000;
	text-align:left;
	padding:5px 0px 5px 5px;
	}
	
/* Replypreset                    */
.reply {
	font-family:verdana,  Helvetica, sans-serif;
 	font-size: 12px;
 	color: #000000;
	background-color:#e8e8e8;
	text-align: left;
	margin:0px 50px 5px 0px;
			}

/* Replytitlepreset                */
.replytitle {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	line-height:120%;
	color: #000000;
	margin:0px 0px 5px 0px;
	padding: 4px 5px 5px 5px;
			}
			
